<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="./output.css" rel="stylesheet">
  <script src="https://cdn.tailwindcss.com"></script>
</head>
<body>
    <nav class="py-6 px-8 flex items-center justify-between bg-slate-800">
        <h1 class="text-3xl text-white">ALINE</h1>
        <div class="space-x-4">

            <a href="#" class="text-white">ABOUT</a>
            <a href="#" class="text-white">CONTACT</a>
            
            <a href="#" class="py-4 px-8 bg-slate-600 text-white">Long in</a>
            <a href="#" class="py-4 px-8 bg-sky-600 text-white">Sign up</a>
        </div>
    </nav>
    <main class="py-6 px-8">
        <div class="max-w-xl mx-auto py-8 bg-slate-800 text-center">
            <h1 class="text-3xl text-white">Sign up</h1>    
             <form class="mt-6 px-8 space-x-4">
                <div>
                    <label class="text-white">E-mail</label><br>
                    <input type="email" class="w-full py-4 px-6 bg-slate-500 text-white">                </div>
                <div>
                    <label class="text-white">Password</label><br>
                    <input type="password" class="w-full py-4 px-6 bg-slate-500 text-white">
                </div>
                <div>
                    <label class="text-white">Repeat Password</label><br>
                    <input type="password" class="w-full py-4 px-6 bg-slate-500 text-white">
                </div>
                <br>
                <div>
                    <button class="py-4 px-8 bg-sky-600 text-white">Sign up</button>
                </div>
            </form>
        </div>

    
        <br>
        <br>
        <br>
        <br>
        
    </main>
    
    <footer class="py-8 px-8  bg-slate-800 text-center:""">
        <p class="text-white">Copyright (c)2024 -Code with Karina Simbaña</p>
    </footer>
</body>
</html>
